<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db>
<pub id="RM01L0TL">
<servcat id="T1">
<name>บทนำ </name>
<shortname>บทนำ </shortname><section id="10002_S000I" variety="S000I" category="IN" volume="1">
<name>บทนำ </name>
<seq no="1"/>
<sub-servcat id="T1" type="2">
<name>บทนำ </name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="10002_S000I_72U7T_T001M" variety="T001M">
<name>วิธีการใช้คู่มือ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000GE8008X" category="F" type-id="3001Z" name-id="IN002-04" from="200510">
<name>ข้อมูลทั่วไป </name>
</para>
</ttl>
<ttl id="10002_S000I_72U7U_T001N" variety="T001N">
<name>ข้อมูลจำเพาะ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000GE9008X" category="F" type-id="30020" name-id="IN003-06" from="200510">
<name>หมายเลขประจำรถและหมายเลขรุ่นเครื่องยนต์</name>
</para>
</ttl>
<ttl id="10002_S000I_72U7V_T001O" variety="T001O">
<name>ข้อแนะนำในการซ่อม</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000UYX01DX" category="L" type-id="3001A" name-id="IN040-01" from="200510">
<name>ข้อพึงระวัง </name>
</para>
<para id="RM000000GEB008X" category="F" type-id="30022" name-id="IN005-05" from="200510">
<name>ตำแหน่งขึ้นแม่แรงและรองรับรถ</name>
</para>
</ttl>
<ttl id="10002_S000I_72U7W_T001P" variety="T001P">
<name>การค้นหาสาเหตุปัญหาของระบบที่ควบคุมด้วย ECU</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000GEC008X" category="F" type-id="3001Z" name-id="IN006-06" from="200510">
<name>ข้อมูลทั่วไป </name>
</para>
<para id="RM000000GEE008X" category="F" type-id="80042" name-id="IN00E-05" from="200510">
<name>วิธีการค้นหาสาเหตุปัญหา </name>
</para>
<para id="RM000000GED008X" category="F" type-id="300O2" name-id="IN008-03" from="200510">
<name>ขั้นตอนการตรวจสอบวงจรอิเล็กทรอนิกส์</name>
</para>
</ttl>
<ttl id="10002_S000I_72U7X_T001Q" variety="T001Q">
<name>ศัพท์เฉพาะ</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000UZB01CX" category="F" type-id="30025" name-id="IN00H-20" from="200510">
<name>คำย่อที่ใช้ในคู่มือเล่มนี้</name>
</para>
<para id="RM0000011IE006X" category="F" type-id="30026" name-id="IN00T-02" from="200510">
<name>ศัพท์เฉพาะของสมาคมวิศวกรรมยานยนต์</name>
</para>
</ttl>
</section>
<section id="10001_S000J" variety="S000J" category="TO" volume="1">
<name>คำนำ / คำเตือน / สารบัญหมวด </name>
<seq no="97"/>
<sub-servcat id="T1" type="2">
<name>บทนำ </name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="10001_S000J_72U9Z_T001R" variety="T001R">
<name>คำนำ</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000010EW02PX" category="F" type-id="30004" name-id="TO003-72" from="200510">
<name>คำนำ</name>
</para>
<para id="RM0000010EX034X" category="F" type-id="30005" name-id="TO001-01" from="200510">
<name>คำเตือน</name>
</para>
</ttl>
</section>
</servcat>
<servcat id="T2">
<name>การเตรียมการ </name>
<shortname>การเตรียมการ </shortname><section id="10003_S000B" variety="S000B" category="PP" volume="1">
<name>การเตรียมการ </name>
<seq no="2"/>
<sub-servcat id="T2" type="2">
<name>การเตรียมการ </name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="10003_S000B_72L91_T0003" variety="T0003">
<name>หล่อเย็น 1NZ-FE</name>
<para id="RM000001Z7Y000X" category="B" type-id="8000B" name-id="PP37G-01" from="200510">
<name>อุปกรณ์</name>
</para>
<para id="RM000001Z7Z000X" category="B" type-id="80084" name-id="PP37H-01" from="200510">
<name>น้ำหล่อเย็น</name>
</para>
</ttl>
<ttl id="10003_S000B_72OIJ_T000T" variety="T000T">
<name>หล่อเย็น 2NZ-FE </name>
<para id="RM000001Z80000X" category="B" type-id="8000B" name-id="PP37I-01" from="200510">
<name>อุปกรณ์</name>
</para>
<para id="RM000001Z81000X" category="B" type-id="80084" name-id="PP37J-01" from="200510">
<name>น้ำหล่อเย็น</name>
</para>
</ttl>
<ttl id="10003_S000B_72L92_T0004" variety="T0004">
<name>จุดระเบิด 1NZ-FE </name>
<para id="RM000001Z9T000X" category="B" type-id="80009" name-id="PP37M-01" from="200510">
<name>เครื่องมือที่แนะนำ</name>
</para>
<para id="RM000001Z9U000X" category="B" type-id="8000B" name-id="PP37N-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72OIK_T000U" variety="T000U">
<name>จุดระเบิด 2NZ-FE </name>
<para id="RM000001Z9V000X" category="B" type-id="80009" name-id="PP37O-01" from="200510">
<name>เครื่องมือที่แนะนำ</name>
</para>
<para id="RM000001Z9W000X" category="B" type-id="8000B" name-id="PP37P-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72RXJ_T001H" variety="T001H">
<name>ระบบรองรับ</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000002089000X" category="B" type-id="8000B" name-id="PP34O-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72RXK_T001I" variety="T001I">
<name>ยางและล้อ</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000208A000X" category="B" type-id="8000B" name-id="PP34P-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72L8Z_T0001" variety="T0001">
<name>ไฟส่องสว่าง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000216K000X" category="B" type-id="8000B" name-id="PP35D-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72L93_T0005" variety="T0005">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000021EM000X" category="B" type-id="8000B" name-id="PP380-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72L94_T0006" variety="T0006">
<name>กระจก </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000216M000X" category="B" type-id="8000B" name-id="PP35E-01" from="200510">
<name>อุปกรณ์</name>
</para>
<para id="RM00000216L000X" category="B" type-id="8000A" name-id="PP35F-01" from="200510">
<name>วัสดุซ่อมพิเศษ</name>
</para>
</ttl>
<ttl id="10003_S000B_72L95_T0007" variety="T0007">
<name>แผงหน้าปัด </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000021EN000X" category="B" type-id="8000B" name-id="PP381-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
<ttl id="10003_S000B_72L97_T0009" variety="T0009">
<name>อุปกรณ์ภายนอก </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000020PR000X" category="B" type-id="8000B" name-id="PP34M-01" from="200510">
<name>อุปกรณ์</name>
</para>
</ttl>
</section>
</servcat>
<servcat id="T3">
<name>ค่ากำหนดการบริการ </name>
<shortname>ค่ากำหนดการบริการ </shortname><section id="10004_S000A" variety="S000A" category="SS" volume="1">
<name>ค่ากำหนดการบริการ </name>
<seq no="3"/>
<sub-servcat id="T3" type="2">
<name>ค่ากำหนดการบริการ </name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="10004_S000A_72L99_T000B" variety="T000B">
<name>จุดระเบิด 1NZ-FE </name>
<para id="RM000001Z9R000X" category="F" type-id="30027" name-id="SS1S3-01" from="200510">
<name>ข้อมูลการบริการ </name>
</para>
</ttl>
<ttl id="10004_S000A_72OII_T000S" variety="T000S">
<name>จุดระเบิด 2NZ-FE </name>
<para id="RM000001Z9S000X" category="F" type-id="30027" name-id="SS1S4-01" from="200510">
<name>ข้อมูลการบริการ </name>
</para>
</ttl>
<ttl id="10004_S000A_72RXH_T001F" variety="T001F">
<name>ระบบรองรับ</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000207P000X" category="F" type-id="30027" name-id="SS1QC-01" from="200510">
<name>ข้อมูลการบริการ </name>
</para>
<para id="RM00000207Q000X" category="F" type-id="30028" name-id="SS1QD-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
</para>
</ttl>
<ttl id="10004_S000A_72RXI_T001G" variety="T001G">
<name>ยางและล้อ</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000207R000X" category="F" type-id="30027" name-id="SS1QE-01" from="200510">
<name>ข้อมูลการบริการ </name>
</para>
</ttl>
<ttl id="10004_S000A_72L9A_T000C" variety="T000C">
<name>ไฟส่องสว่าง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000216N000X" category="F" type-id="30028" name-id="SS1QT-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
</para>
</ttl>
<ttl id="10004_S000A_72L9C_T000E" variety="T000E">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000021EO000X" category="F" type-id="30028" name-id="SS1SC-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
</para>
</ttl>
<ttl id="10004_S000A_72L9D_T000F" variety="T000F">
<name>กระจก </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM00000216O000X" category="F" type-id="30028" name-id="SS1QU-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
</para>
</ttl>
<ttl id="10004_S000A_72L9E_T000G" variety="T000G">
<name>แผงหน้าปัด </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000021EP000X" category="F" type-id="30028" name-id="SS1SD-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
</para>
</ttl>
<ttl id="10004_S000A_72L9G_T000I" variety="T000I">
<name>อุปกรณ์ภายนอก </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM0000020PS000X" category="F" type-id="30028" name-id="SS1QB-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
</para>
</ttl>
</section>
</servcat>
<servcat id="30">
<name>เครื่องยนต์ </name>
<shortname>เครื่องยนต์ </shortname><section id="10006_S000C" variety="S000C" category="ES" volume="1">
<name>ระบบควบคุมเครื่องยนต์ 1NZ-FE </name>
<seq no="6"/>
<sub-servcat id="30" type="2">
<name>เครื่องยนต์ </name>
</sub-servcat>
<ttl id="10006_S000C_72OML_T000V" variety="T000V">
<name>ระบบ SFI</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001VY9000X" category="S" type-id="3001E" name-id="ES3GN-01" from="200510">
<name>ตารางรหัสวิเคราะห์ปัญหา </name>
</para>
</ttl>
<ttl id="10006_S000C_72R3P_T001B" variety="T001B">
<name>มาตรวัดปริมาณอากาศ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001LKF007X" category="G" type-id="8000T" name-id="ES2G9-09" from="200510">
<name>การตรวจสอบบนรถ </name>
</para>
</ttl>
</section>
<section id="10006_S000F" variety="S000F" category="ES" volume="1">
<name>ระบบควบคุมเครื่องยนต์ 2NZ-FE </name>
<seq no="6"/>
<sub-servcat id="30" type="2">
<name>เครื่องยนต์ </name>
</sub-servcat>
<ttl id="10006_S000F_72ROO_T001E" variety="T001E">
<name>มาตรวัดปริมาณอากาศ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001LKF008X" category="G" type-id="8000T" name-id="ES2G9-06" from="200510">
<name>การตรวจสอบบนรถ </name>
</para>
</ttl>
</section>
<section id="1000C_S0008" variety="S0008" category="CO" volume="1">
<name>หล่อเย็น 1NZ-FE</name>
<seq no="12"/>
<sub-servcat id="30" type="2">
<name>เครื่องยนต์ </name>
</sub-servcat>
<ttl id="1000C_S0008_72LP4_T000L" variety="T000L">
<name>ระบบหล่อเย็น </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q0J000X" category="G" type-id="8000T" name-id="CO0HZ-03" from="200510">
<name>การตรวจสอบบนรถ </name>
</para>
</ttl>
<ttl id="1000C_S0008_72LP5_T000M" variety="T000M">
<name>น้ำหล่อเย็น</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q0K000X" category="A" type-id="30019" name-id="CO0I0-03" from="200510">
<name>การถอดเปลี่ยน </name>
</para>
</ttl>
</section>
<section id="1000C_S000D" variety="S000D" category="CO" volume="1">
<name>หล่อเย็น 2NZ-FE </name>
<seq no="12"/>
<sub-servcat id="30" type="2">
<name>เครื่องยนต์ </name>
</sub-servcat>
<ttl id="1000C_S000D_72PHY_T0010" variety="T0010">
<name>ระบบหล่อเย็น </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q0J001X" category="G" type-id="8000T" name-id="CO0HZ-01" from="200510">
<name>การตรวจสอบบนรถ </name>
</para>
</ttl>
<ttl id="1000C_S000D_72PHZ_T0011" variety="T0011">
<name>น้ำหล่อเย็น</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q0K002X" category="A" type-id="30019" name-id="CO0I0-02" from="200510">
<name>การถอดเปลี่ยน </name>
</para>
</ttl>
</section>
<section id="1000E_S0009" variety="S0009" category="IG" volume="1">
<name>จุดระเบิด 1NZ-FE </name>
<seq no="14"/>
<sub-servcat id="30" type="2">
<name>เครื่องยนต์ </name>
</sub-servcat>
<ttl id="1000E_S0009_72LQB_T000N" variety="T000N">
<name>ระบบจุดระเบิด </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q3F000X" category="G" type-id="3001K" name-id="IG050-02" from="200510">
<name>การตรวจสอบ </name>
</para>
</ttl>
</section>
<section id="1000E_S000E" variety="S000E" category="IG" volume="1">
<name>จุดระเบิด 2NZ-FE </name>
<seq no="14"/>
<sub-servcat id="30" type="2">
<name>เครื่องยนต์ </name>
</sub-servcat>
<ttl id="1000E_S000E_72PIA_T0012" variety="T0012">
<name>ระบบจุดระเบิด </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q3F001X" category="G" type-id="3001K" name-id="IG050-01" from="200510">
<name>การตรวจสอบ </name>
</para>
</ttl>
</section>
</servcat>
<servcat id="35">
<name>รองรับและเพลา </name>
<shortname>รองรับและเพลา </shortname><section id="1002I_S000H" variety="S000H" category="SP" volume="1">
<name>ระบบรองรับ</name>
<seq no="42"/>
<sub-servcat id="35" type="2">
<name>รองรับและเพลา </name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1002I_S000H_72RXP_T001L" variety="T001L">
<name>การตั้งศูนย์ล้อหน้า</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001BCN005X" category="N" type-id="3000G" name-id="SP0PS-02" from="200510">
<name>การปรับตั้ง</name>
</para>
</ttl>
<ttl id="1002I_S000H_72RXN_T001J" variety="T001J">
<name>การตั้งศูนย์ล้อหลัง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001BCO004X" category="G" type-id="3001K" name-id="SP0PZ-02" from="200510">
<name>การตรวจสอบ </name>
</para>
</ttl>
</section>
<section id="1000J_S000G" variety="S000G" category="TW" volume="1">
<name>ยางและล้อ</name>
<seq no="43"/>
<sub-servcat id="35" type="2">
<name>รองรับและเพลา </name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1000J_S000G_72RXO_T001K" variety="T001K">
<name>ระบบยางและล้อ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000OQN006X" category="G" type-id="3001K" name-id="TW08M-02" from="200510">
<name>การตรวจสอบ </name>
</para>
</ttl>
</section>
</servcat>
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<shortname>ไฟฟ้าตัวถัง</shortname><section id="1001A_S0001" variety="S0001" category="LI" volume="1">
<name>ไฟส่องสว่าง </name>
<seq no="61"/>
<sub-servcat id="42" type="2">
<name>ไฟฟ้าตัวถัง</name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1001A_S0001_72LOG_T000J" variety="T000J">
<name>ระบบไฟส่องสว่าง</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q08000X" category="R" type-id="3001F" name-id="LI1CG-01" from="200510">
<name>ตำแหน่งชิ้นส่วน</name>
</para>
<para id="RM000001Q09000X" category="T" type-id="3001H" name-id="LI1CH-01" from="200510">
<name>ตารางสภาพปัญหา </name>
</para>
</ttl>
<ttl id="1001A_S0001_72QXZ_T0018" variety="T0018">
<name>ชุดไฟหน้า </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000000RJS004X" category="K" type-id="30193" name-id="LI02L-04" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000000TOM004X" category="G" type-id="8000T" name-id="LI01C-04" from="200510">
<name>การตรวจสอบบนรถ </name>
</para>
<para id="RM000000RJT004X" category="A" type-id="80001" name-id="LI13O-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000000RJU004X" category="A" type-id="80002" name-id="LI13P-01" from="200510">
<name>การถอดแยก</name>
</para>
<para id="RM000001XRZ001X" category="N" type-id="3000G" name-id="LI13Q-01" from="200510">
<name>การปรับตั้ง</name>
</para>
<para id="RM000000RJV004X" category="A" type-id="8000E" name-id="LI13R-01" from="200510">
<name>การประกอบกลับ </name>
</para>
<para id="RM000000RJR004X" category="A" type-id="30014" name-id="LI13S-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001A_S0001_72QXU_T0013" variety="T0013">
<name>ชุดไฟเลี้ยวด้านข้าง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001DJQ003X" category="K" type-id="30193" name-id="LI0NJ-03" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001DJR003X" category="A" type-id="80001" name-id="LI13U-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001DJP003X" category="A" type-id="30014" name-id="LI13V-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001A_S0001_72QXV_T0014" variety="T0014">
<name>ชุดไฟตัดหมอก </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001DJN003X" category="K" type-id="30193" name-id="LI0NM-03" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001DJO003X" category="A" type-id="80001" name-id="LI13W-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001DJL003X" category="N" type-id="3000G" name-id="LI13X-01" from="200510">
<name>การปรับตั้ง</name>
</para>
<para id="RM000001DJM003X" category="A" type-id="30014" name-id="LI13Y-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001A_S0001_72QXW_T0015" variety="T0015">
<name>ชุดไฟท้ายรวม </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001DJT003X" category="K" type-id="30193" name-id="LI0NQ-03" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001DJU003X" category="A" type-id="80001" name-id="LI13Z-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001DJS003X" category="A" type-id="30014" name-id="LI140-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001A_S0001_72QXX_T0016" variety="T0016">
<name>สวิตช์ไฟตัดหมอกหลัง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001YEX000X" category="K" type-id="30193" name-id="LI16K-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001YEY000X" category="A" type-id="80001" name-id="LI16L-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001YEW000X" category="G" type-id="3001K" name-id="LI16M-01" from="200510">
<name>การตรวจสอบ </name>
</para>
<para id="RM000001YEV000X" category="A" type-id="30014" name-id="LI16N-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001A_S0001_72QXY_T0017" variety="T0017">
<name>สวิตช์ปรับระดับไฟหน้า </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001DKO004X" category="K" type-id="30193" name-id="LI0OM-03" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001DKP004X" category="A" type-id="80001" name-id="LI141-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001DKN004X" category="G" type-id="3001K" name-id="LI0OO-03" from="200510">
<name>การตรวจสอบ </name>
</para>
<para id="RM000001DKM004X" category="A" type-id="30014" name-id="LI142-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
</section>
<section id="1002P_S0002" variety="S0002" category="ME" volume="1">
<name>มาตรวัด</name>
<seq no="64"/>
<sub-servcat id="42" type="2">
<name>ไฟฟ้าตัวถัง</name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1002P_S0002_72LOH_T000K" variety="T000K">
<name>ระบบเกจ /มาตรวัด </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001Q0F000X" category="U" type-id="3001G" name-id="ME0FS-01" from="200510">
<name>ขั้วต่างๆ ของ ECU </name>
</para>
</ttl>
</section>
<section id="1001C_S0003" variety="S0003" category="AV" volume="1">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<seq no="65"/>
<sub-servcat id="42" type="2">
<name>ไฟฟ้าตัวถัง</name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1001C_S0003_72OIG_T000Q" variety="T000Q">
<name>เครื่องรับวิทยุ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001VK9000X" category="K" type-id="30193" name-id="AV19C-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001VKA000X" category="A" type-id="80001" name-id="AV0YQ-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001VK8000X" category="A" type-id="30014" name-id="AV0YR-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001C_S0003_72P6O_T000X" variety="T000X">
<name>เสาอากาศวิทยุ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001WPJ000X" category="K" type-id="30193" name-id="AV11Z-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM0000013R3003X" category="A" type-id="80001" name-id="AV0KG-04" from="200510">
<name>การถอด</name>
</para>
<para id="RM0000013R1003X" category="A" type-id="30014" name-id="AV0KH-04" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1001C_S0003_72P6P_T000Y" variety="T000Y">
<name>แอมปลิฟายเออร์เสาอากาศ </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001WPM000X" category="K" type-id="30193" name-id="AV120-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM00000189I00AX" category="A" type-id="80001" name-id="AV19D-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM00000189G00AX" category="A" type-id="30014" name-id="AV0YT-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
</section>
</servcat>
<servcat id="43">
<name>ตัวถัง</name>
<shortname>ตัวถัง</shortname><section id="1002V_S0004" variety="S0004" category="MI" volume="1">
<name>กระจก </name>
<seq no="77"/>
<sub-servcat id="43" type="2">
<name>ตัวถัง</name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1002V_S0004_72QY7_T0019" variety="T0019">
<name>กระจกมองข้าง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001XS1001X" category="K" type-id="30193" name-id="MI06W-02" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001XS2001X" category="A" type-id="80001" name-id="MI088-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001DHA003X" category="G" type-id="3001K" name-id="MI04P-05" from="200510">
<name>การตรวจสอบ </name>
</para>
<para id="RM000001XS0001X" category="A" type-id="30014" name-id="MI089-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
<ttl id="1002V_S0004_72QY8_T001A" variety="T001A">
<name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001DHG003X" category="K" type-id="30193" name-id="MI04R-05" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001DHH003X" category="A" type-id="80001" name-id="MI08A-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001DHF003X" category="G" type-id="3001K" name-id="MI04T-05" from="200510">
<name>การตรวจสอบ </name>
</para>
<para id="RM000001DHE003X" category="A" type-id="30014" name-id="MI08B-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
</section>
<section id="1002W_S0005" variety="S0005" category="IP" volume="1">
<name>แผงหน้าปัด </name>
<seq no="79"/>
<sub-servcat id="43" type="2">
<name>ตัวถัง</name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1002W_S0005_72P76_T000Z" variety="T000Z">
<name>แผงหน้าปัดตัวล่าง </name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001WPV000X" category="K" type-id="30193" name-id="IP071-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001EEX006X" category="A" type-id="80001" name-id="IP06Z-01" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001EEW007X" category="A" type-id="30014" name-id="IP070-01" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
</section>
<section id="1002X_S0007" variety="S0007" category="ET" volume="1">
<name>อุปกรณ์ภายนอก </name>
<seq no="83"/>
<sub-servcat id="43" type="2">
<name>ตัวถัง</name>
</sub-servcat>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<ttl id="1002X_S0007_72P0B_T000W" variety="T000W">
<name>กันชนหน้า</name>
<bitptn>
<bits val="0x0000ffff"/>
</bitptn>
<para id="RM000001RS6002X" category="K" type-id="30193" name-id="ET0GL-02" from="200510">
<name>ชิ้นส่วนประกอบ</name>
</para>
<para id="RM000001RS7002X" category="A" type-id="80001" name-id="ET0GM-02" from="200510">
<name>การถอด</name>
</para>
<para id="RM000001RS8002X" category="A" type-id="80002" name-id="ET0GQ-01" from="200510">
<name>การถอดแยก</name>
</para>
<para id="RM000001RS9002X" category="A" type-id="8000E" name-id="ET0GR-01" from="200510">
<name>การประกอบกลับ </name>
</para>
<para id="RM000001RS5002X" category="A" type-id="30014" name-id="ET0GP-02" from="200510">
<name>การติดตั้ง </name>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-db>